Bug 115354 - [MAINTAINER-UPDATE] sysutils/bacula-server-devel upgrade to latest BETA version
Summary: [MAINTAINER-UPDATE] sysutils/bacula-server-devel upgrade to latest BETA version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-09 16:10 UTC by Dan Langille
Modified: 2007-08-12 12:20 UTC (History)
1 user (show)

See Also:


Attachments
patch.bacula-server-devel (1.03 KB, text/plain)
2007-08-09 16:10 UTC, Dan Langille
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Dan Langille 2007-08-09 16:10:00 UTC
	
This should be the last BETA release prior to the release of 2.2.0
Comment 1 Rong-En Fan freebsd_committer 2007-08-11 16:15:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-08-12 12:12:49 UTC
rafan       2007-08-12 11:12:44 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/bacula-server-devel Makefile distinfo 
  Log:
  - Update to 2.1.30
  
  PR:             ports/115354
  Submitted by:   Dan Langille <dan at langille.org> (maintainer)
  
  Revision  Changes    Path
  1.24      +1 -2      ports/sysutils/bacula-server-devel/Makefile
  1.16      +3 -3      ports/sysutils/bacula-server-devel/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2007-08-12 12:13:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!